import request from '@/utils/request'

export function systemLog_list(query) {
  return request({
    url: '/system/business/systemLog/list',
    method: 'get',
    params: query
  })
}
export function systemLog_czlxList(query) {
  return request({
    url: '/system/business/systemLog/czlxList',
    method: 'get',
    params: query
  })
}
